MINOVAES - PRODUCT - Support #1932

Job Catalog - Job Object Details
01/13/2023 11:31 AM - Fiona Avangeline Jonathan

Start date:
Due date:
% Done:

Estimated time:

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Spent time:

01/13/2023

0%
0.00 hour
2.00 hours

Description
Dear Mba Yomma,

Mohon dibantu untuk tab Job Object Details di menu Job Catalog dibuat tidak mandatory untuk showing job di Career Planning.
Yang sekarang Job Object Details harus diisi di sebuah job sebelum job tersebut bisa muncul saat searching job di Career Planning.

Job Catalog

Search Tree

Compensation Genera

Object Tree 1D Object Class Abbr Start Date End Date
PT Minova Infotech Solutions 00000007 JF FT Minova Infote... 20210101 9991231
Hurman Resource 00000002 JF Human Resource 20210101 9991231
Division Head HR 00000007 J Division Head HR 20210101 9991231
Staff HR 00000002 J Staff HR 20210101 FIFI231
Developar 00000003 JF Developer 20210101 PIFPI231
Division Head Developer 00000003 J Division Head De_ 20210101 Y9123
Staff Developer 00000004 3 Staff Developer 20210101 991231
Business Analyst 00000004 JF Business Analyst 20210101 PIFPI231
General Affairs 00000005 JF GA1 2027030 P23
Job Object Details - J - 00000004 - Staff Developer
&} = = I 2
General Data Relationship Description KPI Profile Qualification Profile
Action
Start Date End Date Job Level Job Family Job Function Appraisal ID  Notes
01/01/2021 3112/999%  Staff Job Family 2 Operation test
Result
Job JobDesc JobFamily  JobFunction JobGrade  Score Category
00000001 Division Head HR 0001 0o oooz2 56.00 Not Ready
00000002  StaffHR ooo oo 0005 100.00 Ready
00000004  Staff Developer oooz2 oo 0005 100.00 Ready
Terima kasih.

Port: http://remote.minovais.com:31133/
History

#1 - 01/13/2023 11:31 AM - Fiona Avangeline Jonathan
- Status changed from New to Assigned

#2 - 03/14/2023 02:13 PM - Fiona Avangeline Jonathan
Employee 1D 30000128

Job 00000003

#3 - 03/14/2023 02:53 PM - Fiona Avangeline Jonathan

Sesuai kesepakatan, sistem tetap membaca dari PHROMO0018 (Job Object Detail) namun untuk yang score nya 0 tidak dimunculkan di career

planning.

Menu Career Planning (PDSTL0017 & PDSTL0016)

07/04/2025

1/2



http://remote.minovais.com:31133/

1. Job Family dan Job Function di Job Search di defaultvalue 0001 dan read only.
2. Di result, Job Family, Job Family Description dan Job Function di hide dari grid.

Job Object Details (PHROMO0018)

1. Di Job Object Detail, Job Family dan Job Function di read only dan default value 0001.

#4 - 03/15/2023 09:46 AM - Tri Rizqiaty
- File MinovalS.MinovaES.Business. Talent.dll added

- Status changed from Assigned to Developing
Fixing :
Update API2\bin : MinovalS.MinovaES.Business.Talent.dll

#5 - 03/15/2023 09:47 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Fiona Avangeline Jonathan

Tolong test di 31133 & 61124, thanks

#6 - 03/15/2023 10:00 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.
